

/***Hover效果: logo***/
.imh_logo{}

.imh_logo a{
	display:block;
	background:#b38d65;
	position:relative;
	overflow:hidden;}

.imh_logo img{
	display:block;
	width:100%;
	transition: all 0.4s ease;
	border: 3px solid #FFFFFF;
}

.imh_logo a:before{
	content:"";
	background:url(../images/logo_mask.png) no-repeat;
	width:135px;
	height:45px;
	
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-67px;
	margin-top:-32px;
	
	opacity:0;
	-webkit-backface-visibility: hidden;
	transform: translateY(10px) rotateY(180deg);
	transform-style: preserve-3d;
	transition:all 0.4s ease;}

.imh_logo a:after{
	content:"- Read more -";
	font-size:12px;
	color:#FFF;
	width:100%;
	text-align:center;
	
	opacity:0;
	transition:all 0.4s ease;
	
	position:absolute;
	bottom:33%;}

.imh_logo:hover img{
	opacity:0.1;
	transform:scale(1.1);}
.imh_logo:hover a:before{
	opacity:1;
	transform:translateY(-10px) rotateY(0deg);}
.imh_logo:hover a:after{
	opacity:1;}